@charset "utf-8";
/* CSS Document */
* {
	margin: 0;
    padding: 0;
	}
h1, h2, h3, h4, h5, h6{
   font-size: 14px;
}
/*body{*/
    /*line-height: 1;*/
    /*font-size: 12px;*/
/*}*/
h1, h2, h3, h4, h5, h6{
    font-size: 100%;
    padding: 5px 0;
    margin: 0 15px;
}
ul, ol{list-style: none;
}
 
img{
    border: 0;
}
a {
	color: #000; 
    text-decoration: none; 
} 
  
a:hover { 
    text-decoration: underline; 
}